zgesvx.f(3)

NAME
zgesvx.f

SYNOPSIS

  Functions/Subroutines
subroutine zgesvx (FACT, TRANS, N, NRHS, A, LDA, AF, LDAF, IPIV, EQUED, R, C, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, RWORK, INFO)
ZGESVX computes the solution to system of linear equations A * X = B for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.